summaryrefslogtreecommitdiffstats
path: root/bin/container-shell
diff options
context:
space:
mode:
Diffstat (limited to 'bin/container-shell')
-rwxr-xr-xbin/container-shell2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/container-shell b/bin/container-shell
index 5f75058..d910ae0 100755
--- a/bin/container-shell
+++ b/bin/container-shell
@@ -85,7 +85,7 @@ Shell ()
return
else
echo
- "/usr/lib/${SOFTWARE}/${PROGRAM}/${COMMAND}" "${OPTIONS}" || true
+ sudo "/usr/lib/${SOFTWARE}/${PROGRAM}/${COMMAND}" "${OPTIONS}" || true
fi
}